<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="src" path="ejbsrc"/>
	<classpathentry kind="lib" path="/api_sankhya/mge-modelcore.jar" sourcepath="/MGE-Modelcore"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="/api_sankhya/jape.jar" sourcepath="/JAPE"/>
	<classpathentry kind="lib" path="/api_sankhya/sanutil.jar" sourcepath="/SankhyaUtil"/>
	<classpathentry kind="lib" path="/api_sankhya/sanws.jar"/>
	<classpathentry kind="lib" path="/api_outros/servlet.jar"/>
	<classpathentry kind="lib" path="/api_outros/jdom.jar"/>
	<classpathentry kind="lib" path="/api_outros/javax.ejb.jar"/>
	<classpathentry kind="lib" path="/api_sankhya/mgeserv-model-client.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
